{
  "seite": "217",
  "name": "REPTILEA – NATTERNNEST",
  "probe": ["MU", "IN", "CH"],
  "probenMod": "",
  "technik": "Der Magier legt die Fingerspitzen seiner gespreizten rechten Hand vor sich auf den Boden und zieht sie langsam zusammen, um dann die geballte Faust auf den Boden zu stoßen.",
  "zauberdauer": "50 Aktionen",
  "wirkung": "Um den Zaubernden herum entsteht eine Zone, die einen magischen Anziehungseffekt auf Echsenwesen, Reptilien und Amphibien ausübt. Diese Kreaturen spüren den Ruf des Zaubers und versuchen, das Zentrum der Zone zu erreichen. Je kleiner die Kreaturen, desto stärker ihre Anziehung. Intelligente Echsenwesen mit niedriger MR unterliegen diesem Bann ebenfalls, während mächtigere Wesen widerstehen können. Die herbeigerufenen Tiere verhalten sich feindselig gegenüber allem, was nicht reptilisch ist, greifen jedoch den Zaubernden nicht an. Sollte der Zaubernde getötet werden, verlieren die Tiere das Interesse. Der Zaubernde selbst ist gegen Angriffe der gerufenen Wesen (z. B. Schlangen, Krokodile, Echsen, Panzerechsen) geschützt.",
  "kosten": "17 AsP (borbaradianische Version: 1W20 + 5 AsP oder die Hälfte davon als LeP)",
  "zielobjekt": "Zone",
  "reichweite": "ZfW × 20 Schritt Radius",
  "wirkungsdauer": "ZfP* × 2 Stunden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Selemer Verhältnisse": {
      "description": "Der Zauber hält ZfP* Tage lang und kostet 28 AsP.",
      "mod": "+7",
      "limit": ""
    },
    "Krötenkunde": {
      "description": "Für einen Einsatz von 7 ZfP* kann der Magier speziell bekannte Reptilien- oder Amphibienarten herbeirufen (im Zweifelsfall Tierkunde-Probe).",
      "mod": "+7",
      "limit": ""
    }
  },
  "reversalis": "Erzeugt eine Schutzzone vor Reptilien und Amphibien.",
  "antimagie": "Kann in einer Zone von HERBEIRUFUNG STÖREN nur erschwert gewirkt werden. Die borbaradianische Variante kann auch durch MISHKHARABANN aufgehoben werden.",
  "merkmal": ["Herbeirufung"],
  "komplexität": "D",
  "repräsentation": "Ach 4, Bor 3, Mag 2",
  "info": "Ein alter Herbeirufungszauber, vermutlich von Dr. Dnrjii Barn entwickelt. Ursprünglich in Brabak gelehrt, verbreitete sich die Formel über Dämonologen-Kreise. Neuere Forschungen zeigen, dass die Achaz-Version des Zaubers große Ähnlichkeit mit dämonologischen Ritualen des Mishkhara-Kultes aufweist."
}
